{
  "name": "commit-report-sync",
  "version": "1.0.0",
  "description": "Syncs a report on commits to another repository",
  "main": "dist/index.js",
  "scripts": {
    "build": "ncc build src/index.ts -o dist",
    "test": "jest"
  },
  "dependencies": {
    "@actions/core": "^1.10.1",
    "date-fns": "^4.1.0"
  },
  "devDependencies": {
    "@types/node": "^20.0.0",
    "@vercel/ncc": "^0.38.0",
    "typescript": "^5.0.0"
  }
}
